uuid: 8082ad9f-7da9-4cb4-8888-e93759952f41
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_detail_image
    - node.type.news
  module:
    - content_translation
    - image
third_party_settings:
  content_translation:
    translation_sync:
      alt: alt
      title: title
      file: '0'
id: node.news.field_detail_image
field_name: field_detail_image
entity_type: node
bundle: news
label: 'Detail image'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  file_directory: news
  file_extensions: 'png gif jpg jpeg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: true
  alt_field_required: false
  title_field: true
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
  handler: 'default:file'
  handler_settings: {  }
field_type: image
